REM
REM for simple programs just use cl386 to compile and link your program
REM 
REM this batch file builds all of the examples
REM
REM use -A- since some examples use inline assembly
REM
cl386 -A- ARGENV.C ..\lib\wildargs.obj
cl386 -A- CURDIR.C
cl386 -A- DIRECT.C
cl386 -A- EXTEN.C
cl386 -A- FIND.C
cl386 -A- KEYS.C
cl386 -A- LF.C
cl386 -A- mouse.c
cl386 -A- small.c
cl386 -A- stklen.c
cl386 -A- vararg.c
cl386 -A- vga.c
cl386 -A- WHEREIS.C
cl386 -A- WINDOW.C
echo.
echo The next line will be with errors
echo.
cl386 -A- -DERROR -DWARNING pragma.c 